# set the MOABHOMEDIR, PERL5LIB, PATH and MANPATH env variables

set prefix=/opt/moab

setenv MOABHOMEDIR /opt/moab
if ($?PERL5LIB) then
  setenv PERL5LIB "${PERL5LIB}:$prefix/lib/perl5"
else
  setenv PERL5LIB "$prefix/lib/perl5"
endif

if ( -d $prefix/bin ) then
   setenv PATH $prefix/bin:${PATH}
endif

if ($?MANPATH) then
   setenv MANPATH $prefix/share/man:${MANPATH}
else
   setenv MANPATH $prefix/share/man
endif

if ( -d $prefix/share/man ) then
endif

if ( `id -u` == 0 ) then
   if ( -d $prefix/sbin ) then
      setenv PATH $prefix/sbin:${PATH}
   endif
endif
